<div id="accordionIndex" close-others="oneAtATime">
    <div class="card">
        <div class="card-header" data-toggle="collapse" href="#collapse1">
            1. <span class="badge badge-info" >Запланирован </span> ОТО
        </div>
        <div id="collapse1" class="collapse" data-parent="#accordionIndex">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Вид работы: ОТО</li>
                    <li class="list-group-item">Сегмент: ОРЭ</li>
                    <li class="list-group-item">Приоритет: 1</li>
                    <li class="list-group-item">ЭЧ: ЭЧ-1</li>
                    <li class="list-group-item">Регион: Тверская обл.</li>
                    <li class="list-group-item">ЖД Станция: Редкино</li>
                    <li class="list-group-item">Питающий узел: ЭЧЭ-8 Редкино</li>
                    <li class="list-group-item">Время: 8:00</li>
                    <li class="list-group-item"><span class="badge badge-danger" >Присутствует заявка!</span></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" data-toggle="collapse" href="#collapse2">
            2. <span class="badge badge-info" >Запланирован </span> ОТО
        </div>
        <div id="collapse2" class="collapse" data-parent="#accordionIndex">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Вид работы: ОТО</li>
                    <li class="list-group-item">Сегмент: ОРЭ</li>
                    <li class="list-group-item">Приоритет: 1</li>
                    <li class="list-group-item">ЭЧ: ЭЧ-1</li>
                    <li class="list-group-item">Регион: Тверская обл.</li>
                    <li class="list-group-item">ЖД Станция: Редкино</li>
                    <li class="list-group-item">Питающий узел: ЭЧЭ-8 Редкино</li>
                    <li class="list-group-item">Время: 8:00</li>
                    <li class="list-group-item"><span class="badge badge-danger" >Присутствует заявка!</span></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" data-toggle="collapse" href="#collapse3">
            3. <span class="badge badge-warning" >В работе </span> ОТО
        </div>
        <div id="collapse3" class="collapse" data-parent="#accordionIndex">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Вид работы: ОТО</li>
                    <li class="list-group-item">Сегмент: ОРЭ</li>
                    <li class="list-group-item">Приоритет: 1</li>
                    <li class="list-group-item">ЭЧ: ЭЧ-1</li>
                    <li class="list-group-item">Регион: Тверская обл.</li>
                    <li class="list-group-item">ЖД Станция: Редкино</li>
                    <li class="list-group-item">Питающий узел: ЭЧЭ-8 Редкино</li>
                    <li class="list-group-item">Время: 8:00</li>
                    <li class="list-group-item"><span class="badge badge-danger" >Присутствует заявка!</span></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" data-toggle="collapse" href="#collapse4">
            4. <span class="badge badge-success" >Завершен </span> ОТО
        </div>
        <div id="collapse4" class="collapse" data-parent="#accordionIndex">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Вид работы: ОТО</li>
                    <li class="list-group-item">Сегмент: ОРЭ</li>
                    <li class="list-group-item">Приоритет: 1</li>
                    <li class="list-group-item">ЭЧ: ЭЧ-1</li>
                    <li class="list-group-item">Регион: Тверская обл.</li>
                    <li class="list-group-item">ЖД Станция: Редкино</li>
                    <li class="list-group-item">Питающий узел: ЭЧЭ-8 Редкино</li>
                    <li class="list-group-item">Время: 8:00</li>
                    <li class="list-group-item"><span class="badge badge-danger" >Присутствует заявка!</span></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" data-toggle="collapse" href="#collapse5">
            5. <span class="badge badge-success">Завершен </span> ОТО
        </div>
        <div id="collapse5" class="collapse" data-parent="#accordionIndex">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Вид работы: ОТО</li>
                    <li class="list-group-item">Сегмент: ОРЭ</li>
                    <li class="list-group-item">Приоритет: 1</li>
                    <li class="list-group-item">ЭЧ: ЭЧ-1</li>
                    <li class="list-group-item">Регион: Тверская обл.</li>
                    <li class="list-group-item">ЖД Станция: Редкино</li>
                    <li class="list-group-item">Питающий узел: ЭЧЭ-8 Редкино</li>
                    <li class="list-group-item">Время: 8:00</li>
                    <li class="list-group-item"><span class="badge badge-danger" >Присутствует заявка!</span></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" data-toggle="collapse" href="#collapse6">
            6. <span class="badge badge-danger" >Отклонен </span> ОТО
        </div>
        <div id="collapse6" class="collapse" data-parent="#accordionIndex">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Вид работы: ОТО</li>
                    <li class="list-group-item">Сегмент: ОРЭ</li>
                    <li class="list-group-item">Приоритет: 1</li>
                    <li class="list-group-item">ЭЧ: ЭЧ-1</li>
                    <li class="list-group-item">Регион: Тверская обл.</li>
                    <li class="list-group-item">ЖД Станция: Редкино</li>
                    <li class="list-group-item">Питающий узел: ЭЧЭ-8 Редкино</li>
                    <li class="list-group-item">Время: 8:00</li>
                    <li class="list-group-item"><span class="badge badge-danger" >Присутствует заявка!</span></li>
                </ul>
            </div>
        </div>
    </div>


</div>